-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

On 08/08/2017 02:44 PM, Janik Besendorf wrote:
> Hi,
> 
> I tried 4.0 today and that worked. But I dont think that I want to
> use the RC on my productive system. I attached my UEFI settings in
> the mail.

With this setting, you should be ebale to install/use Qubes 3.2 as well.
As I have this setup too.


- -- 
Zrubi
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2

iQIcBAEBCAAGBQJZigXfAAoJEH7adOMCkunmMKsP/0ynjy/tGo9eHcnENDijf6ru
0N5oHi2EgDJBzVfLkiWXuADGGpCAiWFw+oXjiHRwvJxM1HdX7fi15nIiIYoU6fmz
O7oTkDtLELm/J99bwnomEHGenLfeSGd8v9o4xlbqTmjkzCZHa9NRMMfdshpdAaqY
PuADwYK0pdjs/ziBYckPEgyz0UxvlPCcypQZQmtAvk8Y/bDh5HW2rEpjcuE55M2W
vksEh0HJnB4LP9zLo9pGyKgZVzSI4dL4iQO6flqAGROlnHII9F+E1ilOg95gtWQ1
h6Alwt0FYD758VuBIKlO45dlZgTBfGOlmdLCxASZtaCR/Vt3vIyXVEhrboF8znPd
Q9aKu/tsCzW71plOsCUaRgev4oCRwVdSVmk04vtEotaTs+4lNqJyPj+0pnQCX2M1
iEJb5zQ2ibYrhspXkj5aFv77uKaG0z+DkSY8ZPc6GjJ5sEFtlU0pIeVMZtY+Fb+V
Qz2UpvugQatSC6BWUnA4vaPfV2yapXDJZDVkGEFbyeITwu2eKO6zVSV9i7fWuTQy
spxlZYxOEId2o1FoMLdbFS8aeVjw6djDiihMqgkcrFH10eZmXFn9fvoNyWMjKf1t
FDyVWaBkKhmlkNU8DCbtkzBM3I6Uho3acBVLgtrUyQq012Q/RdpCtvYnAUf8rWoL
pV9s0U9WQy6APN7+ozHu
=LO29
-----END PGP SIGNATURE-----

-- 
You received this message because you are subscribed to the Google Groups 
"qubes-users" group.
To unsubscribe from this group and stop receiving emails from it, send an email 
to qubes-users+unsubscr...@googlegroups.com.
To post to this group, send email to qubes-users@googlegroups.com.
To view this discussion on the web visit 
https://groups.google.com/d/msgid/qubes-users/fe84058c-0eaa-f3a0-2c18-03c7e881aa99%40zrubi.hu.
For more options, visit https://groups.google.com/d/optout.

Reply via email to